org.apache.lucene.luke.app.desktop.util

## Class StringUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.StringUtils

    public class StringUtils
    extends Object

Utilities for handling strings

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isNullOrEmpty(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isNullOrEmpty

    public static boolean isNullOrEmpty(String s)